<div class="row">   

            <div class="col-lg-3 col-md-6 col-sm-6">
              <div class="card card-stats">
                <div class="card-header card-header-warning card-header-icon">
                  <div class="card-icon">
                       <i class="fa fa-line-chart"></i>
                  </div>
                  <p class="card-category">Eksekutif</p>
                  <h3 class="card-title"> 4                    <small>Orang</small>
                  </h3>
                </div>
                <div class="card-footer">
                  <div class="stats">
                    
                    <a href="https://elearn.mtsn1sidrap.sch.id/schooleksekutif"> <i class="fa fa-angle-right"></i> Lihat Semua data</a>
                  </div>
                </div>
              </div>
            </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
              <div class="card card-stats">
                <div class="card-header card-header-danger card-header-icon">
                  <div class="card-icon">
                       <i class="fa fa-line-chart"></i>
                  </div>
                  <p class="card-category"> Guru</p>
                  <h3 class="card-title"> 56                    <small>Orang</small>
                  </h3>
                </div>
                <div class="card-footer">
                  <div class="stats">
                    
                    <a href="https://elearn.mtsn1sidrap.sch.id/schoolguru"> <i class="fa fa-angle-right"></i> Lihat Semua data</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6">
              <div class="card card-stats">
                <div class="card-header card-header-info card-header-icon">
                  <div class="card-icon">
                       <i class="fa fa-line-chart"></i>
                  </div>
                  <p class="card-category">Siswa</p>
                  <h3 class="card-title"> 600                    <small>Orang</small>
                  </h3>
                </div>
                <div class="card-footer">
                  <div class="stats">
                    
                    <a href="https://elearn.mtsn1sidrap.sch.id/schoolsiswa"> <i class="fa fa-angle-right"></i> Lihat Semua data</a>
                  </div>
                </div>
              </div>
            </div>
   
     <div class="col-lg-3 col-md-6 col-sm-6">
              <div class="card card-stats">
                <div class="card-header card-header-info card-header-icon">
                  <div class="card-icon">
                       <i class="fa fa-line-chart"></i>
                  </div>
                  <p class="card-category">Kelas Online </p>
                  <h3 class="card-title"> 383                    <small>Ruang</small>
                  </h3>
                </div>
                <div class="card-footer">
                  <div class="stats">
                    
                    <a href="#"> <i class="fa fa-angle-right"></i> Ruang Kelas Online</a>
                  </div>
                </div>
              </div>
            </div>
          
          </div>
		  <div class="row">
              <div class="col-lg-12 col-md-12">
              <div class="card">
                <div class="card-header card-header-danger">
                  <h4 class="card-title">Laporan Login E-learning Madrasah </h4>
                 
                </div>
                <div class="card-body table-responsive">
    
     <div class="table-responsive">
                              <table datatable="" dt-options="dtOptions">
                                    <thead class="bg-blue">
                                        <tr role="row"><th width="2px" class="sorting_asc" rowspan="1" colspan="1" aria-label="NO" style="width: 26px;">NO</th><th class="sorting" tabindex="0" aria-controls="datatableTable" rowspan="1" colspan="1" aria-label="ROLE  : activate to sort column ascending" style="width: 98px;">ROLE  </th><th class="sorting" tabindex="0" aria-controls="datatableTable" rowspan="1" colspan="1" aria-label="KETERANGAN : activate to sort column ascending" style="width: 679px;">KETERANGAN </th><th class="sorting" tabindex="0" aria-controls="datatableTable" rowspan="1" colspan="1" aria-label="WAKTU : activate to sort column ascending" style="width: 142px;">WAKTU </th></tr>
                                    </thead>
                                   
                                    <tbody>
                                        
                                        
                                    </tbody>
                                </table>
                            </div>
       
       
                  
                </div>
              </div>
            </div>
            </div>